2.28.1
======

Bugfixes:

Calum Benson <calum@gnome.org>

	Use gnome icon theme for LowContrastLargePrint desktop theme. Fixes bug 
	filed downstream at 
	http://bugs.opensolaris.org/bugdatabase/view_bug.do?bug_id=6789528.

	Update symlinks to match f.d.o. icon naming spec. Fixes bug filed
	downstream at 
	http://bugs.opensolaris.org/bugdatabase/view_bug.do?bug_id=6881612.

2.28.0
======

New/updated translations:

Rajesh Ranjan <rranjan@rranjan.csb>
    maithili update

Niels-Christoph Fiedler <linux@medienkompanie.de>
    Added German translation

Mohammad Anwari <mdamt@mnots.eu>
    Updated Indonesian translation, contributed by Andika Triwidada

2.27.91
=======

New/updated translations:

Khaled Hosny <khaledhosny@eglug.org>
    Updated Arabic translation

2.27.90
=======

New/updated translations:

Author: Seán de Búrca <leftmostcat@gmail.com>
    Updated Irish translation

Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
    Updated Belarusian translation

2.27.4
======

Features/bugfixes:

Author: Luca Ferretti <elle.uca@libero.it>
    [HC-svg] Add placeholder for system-reeboot
    Recently added to icon-naming-spec, copying the red dot by now;
    Maybe a flipped view-restore could be good.

Author: Matthias Clasen <mclasen@redhat.com>
    Remove a duplicate line
    This causes build failures with recent autotools. Bug 587113

New/updated translations:

Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
    Updated Ukrainian translation

2.27.3
======

Features/bugfixes:

Author: Luca Ferretti <elle.uca@libero.it>

    [HC-svg] Fix canvas size for dialog-question
    [HC-svg] Fix canvas size for folder-drag-accept
    [HC-svg] Fix canvas size for folder-open

    [HC-svg] Redraw computer to fix canvas size
    Quick hack based on video-display icon, could be good in future
    review this icon, video-display and screensaver one in order
    to differentiate them in a better way

    [HC-svg] Re-draw audio-input-microphone
    Previous one had wrong canvas size and different appearance. I choosed
    to re-draw from scratch using the same appearance (old talk radio)
    used on phisical jack, gnome-icon-theme and moblin icon theme.
    More works could be needed

    [HC-svg] Fix canvas size for utilities-terminal
    [HC-svg] Fix canvas size for utities-system-monitor
    [HC-svg] Fix canvas size for help browser
    [HC-svg] media-flash, not drive-removable-media-flash
    [HC-svg] Add icons for wireless signal strenght in nm-applet

    [HC-svg] Add extra drive-removable-media-flash icon
    If I'm right, this icon should be used by gvfs (hal and gdu) when you
    plug an USB thumdrive. Could be good check it...

    [HC-svg] Fixed canvas size and spacing for text-editor
    [HC-svg] Redraw (and simplify) accessories calculator to fix canvas size
    [HC-svg] Redraw accessories-character-map to fix canvas size and spacing

2.27.2
======

Author: Calum Benson <calum@gnome.org>
    [ChangeLog] Switch to git-generated ChangeLog.

Author: Luca Ferretti <elle.uca@libero.it>
    [HC-svg] Fixed canvas size for numerous HC-svg icons.
    Fix wrong background

Author: <miquelespla@gmail.com>
    Added Valencian-Catalan translation

Author: krishnababu k <kkrothap@redhat.ocm>
    Adding new Telegu Translations

2.27.1
======

Author: Olav Vitters <olav@bkor.dhs.org>
    Add DOAP file

Author: Ray Wang <wanglei1123@gmail.com>
    Updated zh_CN translation.


2.26.1
======

Features/bugfixes:

2009-04-09  Benjamin Berg  <benjamin@sipsolutions.net>
	ClearlooksClassic,ClearlooksTest,Glossy,Inverted:
	Turns out that the shade for the focus color was the wrong one.

New/updated translations:

2009-03-24  Shankar Prasad  <svenkate@redhat.com>
        * kn.po: Added Kannada(kn.po) translations.
	* LINGUAS: Addded Kananda(kn) to the list.

2009-03-18  Djihed Afifi <djihed@gmail.com>
	* ar.po: Updated Arabic translation by Djihed Afifi.


2.26.0
======

Features/bugfixes:

	* Fix progress bar color in Simple (Benjamin Berg)
	* Improve the progress bar in entries a bit in Glider and Simple
	  (Benjamin Berg)
	* Add support for the entry progress in Clearlooks based themes
	  (Benjamin Berg)

New/updated translations:

	Amitakhya Phukan (as)
	Runa Bhattacharjee (bn_IN)
	Jordi Mallach (ca)
	Ole Laursen (da)
	Hendrik Richter (de)
	Jennie Petoumenou (el)
	Suso Baleato (gl)
	Rajesh Ranjan (hi)
	Luca Ferretti (it)
	Sandeep Shedmake (mr)
	Nickolay V. Shmyrev (ru)
	I. Felix (ta)
	Krishna Babu K (te)


2.25.92
=======

New/updated translations:

2009-02-26  Duarte Loreto <happyguy_pt@hotmail.com>
	* pt.po: Updated Portuguese translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>
	* en_GB.po: Updated British English translation.

2009-02-22  Praveen Arimbrathodiyil  <pravi.a@gmail.com>
	* ml.po: Updated Malayalam translation (Hari Vishnu).

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>
	* tr.po: Updated Turkish translation.


2.25.91
=======

Features/bugfixes:

New icons for HC-SVG and HCLPI:

	* New 'printer-printing' and 'printer-error' by Vinicius Depizzol
	Closes bug #564910 and #564914.
	* New 'battery-low' and 'battery-caution' from Vinicius Depizzol and
	Luca Ferretti <elle.uca@libero.it>. (Close bugs #564629 and #564631)
	* New icon for 'network-wireless' (Luca Ferretti, bug #565704)
	* New icon for 'mail-send-receive' (Luca Ferretti, bug #565788)
	* New icon for 'emblem-unreadable' (Luca Ferretti, bug #565854)
	* New icon for 'media-playlist-shuffle' (Luca Ferretti, bug #565243)
	* New icon for 'media-playlist-repeat' (Luca Ferrettii, bug #564663)
	* New icon for 'x-office-presentation' (Luca Ferretti, bug #565705)
	* New icon for 'x-office-document' (Luca Ferretti, bug #565800)

New/updated translations:

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>
	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15  Luca Ferretti  <elle.uca@libero.it>
	* it.po: Updated Italian translation.

2009-02-14  Petr Kovar  <pknbe@volny.cz>
	* cs.po: Updated Czech translation by Pavel Sefranek.

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>
	* hu.po: Translation updated.

2009-02-14  Ihar Hrachyshka  <booxter@lacinka.org>
	* be@latin.po: Updated Belarusian Latin translation by Ihar
	Hrachyshka.

2009-02-12  Jani Monoses  <jani@ubuntu.com>
	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
	* eu.po: Updated Basque translation.

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>
	* th.po: Updated Thai translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>
	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-10  Alexander Shopov  <ash@contact.bg>
	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-09  Claude Paroz  <claude@2xlibre.net>
	* fr.po: Updated French translation.

2009-02-09  Claude Paroz  <claude@2xlibre.net>
	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-09  Takeshi AIHANA <takeshi.aihana@gmail.com>
	* ja.po: Updated Japanese translation.

2009-02-06  Clytie Siddall <clytie@riverland.net.au>
	* vi.po: Updated Vietnamese translation.

2009-02-06  Manoj Kumar Giri  <mgiri@redhat.com>
	* or.po: Updated Oriya Translation.

2009-02-05  Sweta Kothari  <swkothar@redhat.com>
	* gu.po: Committed Gujarati Translation.

2009-02-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>
	* pl.po: Updated Polish translation


2.25.90
=======

Features/bugfixes:

Luca Ferretti  <elle.uca@libero.it>:
	New icon for 'x-office-calendar' (Closes bug #565794)
	HC-SVG: Don't ihnerit HighContrastLargePrint, and use "folder" 
	as Example.
	New icon for 'x-office-address-book' (Closes bug #565870).
	New icon 'text-x-generic-template' (Close bug #565878)
New HC-SVG icons from Vinicius Depizzol (bugs #566037, #566038), inverse
versions by Luca Ferretti.

New/updated translations:

2009-01-28  Changwoo Ryu  <cwryu@debian.org>
	* ko.po: Updated Korean translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>
	* fi.po: Updated Finnish translation.

2009-01-25  Raivis Dejus  <orvils@gmail.com>
	* lv.po: Updated Latvian translation.

2009-01-21  Yair Hershkoviz  <yairhr@gmail.com>
	* he.po: Updated Hebrew translation.

2.25.5
======

Features/bugfixes:

2008-12-27  Luca Ferretti  <elle.uca@libero.it>
	New high contrast icons for status/weather.
	Close bugs #564117, #564119, #564193, #564228, #564230, #564231,
	#564234, #564323, #564326, #564420.

New/Updated translations:

2009-01-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Djavan Fagundes.

2009-01-08  Daniel Nylander <po@danielnylander.se>
	* sv.po: Updated Swedish translation.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>
	* nb.po: Updated Norwegian bokmål translation.

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>
	* et.po: Translation updated by Ivar Smolin

2.25.4
======

Not released.

2.25.3
======

Features/bugfixes:

2008-12-15  Luca Ferretti  <elle.uca@libero.it>
	* icon-themes/HighContrast-SVG/scalable/actions/mail-reply-all.svg:
	Added icon proposed Kevin Kubasik with a minor touchup.
	Close bug #561646

2.25.2
======
Features/bugfixes:

* Many new icons for HighContrast-SVG (Luca Feretti, Kevin Kubasik).

* Apply `inkscape --vacuum-defs` removing wrong/odd stuff (mostly invalid
 URI to sodipodi-0.dtd, due to extraneus space) generating wrong SVG  
 files. Thanks WebKit to show this issue. (Luca Feretti)

* Move from apps to apps-extra some icons no longer in Icon
 Naming Spec: internet-group-chat, internet-mail, internet-news-reader,
 internet-web-browser, preferences-system-network-proxy,
 preferences-system-session, preferences-system-windows.
 (Luca Feretti)

2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>
	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/ClearlooksTest/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	Fix the bg color of GtkViewport and GtkScrolledWindow in notebooks.

New/updated translations:

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>
	* es.po: Updated Spanish translation.   

2.25.1
======

Features/bugfixes:

2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>
 
	Add a test theme as proposed on desktop-devel-list earlier. It is
	not the default though.
	The theme will only be build in unstable releases, or when specified
	at configure time.

Various HighContrast-SVG fixes from Luca Ferretti  <elle.uca@libero.it>:

	Add support for HighContrast-SVG placeholder icons. Closes bug #451878.

	Note that now by default gnome-themes during development
	release	(odd minor) will not create symlinks for legacy icons
	and will install placeholder icons, automatically. On stable
	releases this behavior is, of course, swithched.

	Vendors can force this policy using provide --enable-* options
	at configure time.

	Following latest spec, moved to zoom-fit-best.svg

	Added "user-bookmarks" copying existing bookmarsk-view from
	action-extras.

	Small changes in orderd to make those appear like "real" bold and 
	italic version of the same A charatec (for example, put the horizontal
	line at same height, but thinner in italic). Maybe not really needed
	in HC theme, but we love details :)

2008-10-14  Calum Benson  <calum.benson@sun.com>
	Clean up the CORE_FILES_ONLY installation-- don't bother
	checking for a file called 'index.theme~' any more, we haven't
	used that for years.

2008-10-09  Calum Benson  <calum.benson@sun.com>
	Set GtkTreeView::grid-line-width to 2px in the large print themes.
	Closes bug #548761 (reported by Benjamin Berg), although might
	still need further tweaking. 

New/updated translations:

2008-10-22  Simos Xenitellis  <simos@gnome.org>
	* el.po: Updated Greek translation by Nick Agianniotis.


2.24.0
=======

New/updated translations:

2008-09-21 Kenneth Nielsen <k.nielsen81@gmail.com>
	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>
	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-20  Goran Rakić  <grakic@devbase.net>
	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>
	* tr.po: Updated Turkish Translation

2008-09-18  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-18  Changwoo Ryu  <cwryu@debian.org>
	* ko.po: Updated Korean translation.

2008-09-17  I. Felix <ifelix@redhat.com>
	* ta.po:  Tamil Translation updated

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>
	* hu.po: Translation updated.

2008-09-15  Petr Kovar  <pknbe@volny.cz>
	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-15  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>
	* lt.po: Updated Lithuanian translation.

2008-09-12  Sandeep Shedmake  <sshedmak@redhat.com>
	* mr.po: Updated Marathi Translations.

2008-09-10  Luca Ferretti  <elle.uca@libero.it>
	* it.po: Updated Italian translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>
	* hr.po: Updated Croatian translation.


2.23.92
=======

Features/bugfixes:

2008-09-05  Calum Benson  <calum.benson@sun.com>

Add preferences-desktop-keyboard to the HC themes, and update a
couple of the 'old-style' HC keyboard icons to the new style.

New/updated translations:

2008-09-08  Gil Forcada  <gforcada@gnome.org>
	* ca.po: Updated Catalan translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>
	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Funda Wang  <fundawang@gmail.com>
	* zh_CN.po: Updated zh_CN translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>
	* en_GB.po: Updated British English translation.

2008-09-05  Runa Bhattacharjee <runab@redhat.com>
	* bn_IN.po: Updated Bengali India Translation



2.23.91
=======

Features/bugfixes:

2008-08-29  Calum Benson  <calum.benson@sun.com>
	Add HC icons for new gdm, per 
	<http://mail.gnome.org/archives/gnome-themes-list/2008-August/msg00018.html>

2008-08-19  Benjamin Berg  <benjamin@sipsolutions.net>
	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	Rework the gtkrcs so that all clearlooks based gtkrcs match better.

New/updated translations:

2008-09-01  Hendrik Richter  <hendrikr@gnome.org>
	* de.po: Updated German translation.

2008-08-26  Yair Hershkoviz  <yairhr@gmail.com>
	* he.po: Updated Hebrew translation.

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>
	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
	* eu.po: Updated Basque translation.


2.23.90
=======

Features/bugfixes:

2008-08-18  Calum Benson  <calum.benson@sun.com>
 
	Add volume control icons to HC and HCI themes, fixes 363342.
	Add HC and HCI stock_new-tab icon from piers@gnome.org (320624)
	Add desktop-emblem to HC and HCI themes, fixes 140773.
	Ensure all category icons are represented in the HC and HCI themes
	(fixes bug 434839).  Also remove extraneous search directories
	from HC and HCI index.theme files.

2008-08-18  Benjamin Berg  <benjamin@sipsolutions.net>

	Fix the x/ythickness and increase some other sizes in the
	highcontrast theme. (bug #452062, Etienne Bersac)

2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>

	Bump required gtk-engines version to 2.15.3 (current trunk)

	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:

	Set a style property that is installed by Gecko on GtkEntry.
	Together with a workaround in the engine, this allows us to have
	properly rounded corners for entries on webpages.


New/updated translations:

2008-08-15  Robert-Andre Mauchin  <zebob.m@pengzone.org>
	* fr.po: Updated French translation.

2008-08-13  Duarte Loreto <happyguy_pt@hotmail.com>
	* pt.po: Updated Portuguese translation.

2008-08-11  Ilkka Tuohela <hile@iki.fi>
	* fi.po: Updated Finnish translation.

2008-08-06  Og Maciel <ogmaciel@gnome.org>
    * pt_BR.po: Updated translation by Djavan Fagundes.

2008-08-06  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Daniel Nylander <po@danielnylander.se>
	* sv.po: Updated Swedish translation.
	

2.23.6
======

New/updated translations:

2008-08-04: Sweta Kothari  <swkothar@redhat.com>
        * gu.po: Updated Gujarati Translation.

2008-07-31  Takeshi AIHANA <takeshi.aihana@gmail.com>
        * ja.po: Updated Japanese translation.

2.23.5
======

New/updated translations:

2008-07-21  Alexander Shopov  <ash@contact.bg>
	* bg.po: Updated Bulgarian translation by 
	Alexander Shopov <ash@contact.bg>

2008-07-15  Laurent Dhima  <laurenti@alblinux.net>
	* sq.po: Updated Albanian Translation.

2008-07-10  Matej Urban??i??  <mateju@svn.gnome.org>
	* sl.po: Updated Slovenian translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>
	* oc.po: Updated Occitan translation.

2.23.4
======

Features/bugfixes:

Add a --disable-legacy-icon-mapping configure option for development and 
testing purposes.  (May later enable this automatically for dev builds and 
disable it for stable releases, as per gnome-icon-theme; we'll see.)

Flag affects HCLP, HCLPI, HC-SVG, Crux and Mist icon themes.

New/updated translations:

2008-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>
	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>
	* nb.po: Updated Norwegian bokm??l translation.

2008-06-05  Priit Laes  <plaes at svn dot gnome dot org>
	* et.po: Translation updated by Ivar Smolin


2.23.3
======

Features/bugfixes:

Make HighContrastLargePrint and HighContrastLargePrintInverse themes f.d.o
icon naming spec compliant.  (Probably not quite 100% yet, but getting there.)

New/updated translations:

2008-05-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>
	* gl.po: Updated Galician Translation.

2008-05-31   Clytie Siddall <clytie@riverland.net.au>
	* vi.po: Updated Vietnamese translation.

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 
	* es.po: Updated Spanish translation

2008-05-26  Subhransu Behera <arya_subhransu@yahoo.co.in>
	* or.po: Updated Oriya Translation by Manoj Giri.

2008-05-22  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Khaled Hosny.


2.23.1
======

New/updated translations:

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.


2.22.0
======

Features/bugfixes:

2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glider/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	Add work arounds for dark themes. This workarounds for
	GtkCList/GtkCTree, GtkList and GtkComboBox and its popup menu.
	Also fixed the event boxes in notebooks in Glossy.

2008-02-27  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	1px change.

Translations:

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>
	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>
	* mr.po: Updated Marathi translations from Sandeep Shedmake.


2.21.92
=======

Features/bugfixes:

2008-02-18  Andrea Cimitan  <andrea.cimitan@gmail.com>

Ugly workaround to a metacity bug eith RGBA colormaps:
http://bugzilla.gnome.org/show_bug.cgi?id=516226
I hope this won't break performances too much...

New/updated translations:

2008-02-14  Pawan Chitrakar <chautari@gmail.com>
	* ne.po: Updated Nepali Translation.



2.21.91
=======

Features/bugfixes:

    HCLP theme changes, Luca Ferretti  <elle.uca@libero.it>:
	- start-here: Initial work to fix size and appearance...
	- copy audio-x-generic to applications-multimedia, waiting for a best icon
	- Die filesystems, die...
	- Move gnome-fs-regular to text-x-preview, according to icon-naming-utils.
	- s/media-harddisk/media-harddisk
	- Port existing devices icon to Naming Spec.
	- Move icons to new fd.o Naming Spec names.
	- Remove symlinks.dat, links and fallback icons are managed by
	icon-naming-utils and applications.
	- Move existing start-here icon to places
	- Move gnome-fs-client to network-server (suboptimal, but this completes the
	places icon set).
	- Add new status and places directories.
	- Move old named icons to places and status, using fd.o Naming Spec
          names. Also remove no longer needed links in symlinks.dat (let 
           icon-naming-utils create theme).
	- icon-themes/HighContrastLargePrintInverse/index.theme:
	- Add new directories and remove all sizes (16, 24, ..) not 
          included in this theme.  This should save cpu cycles in lookup.

2008-01-23  Andrea Cimitan  <andrea.cimitan@gmail.com>
	
	Performance boost for ClearlooksClassic, Glossy, Inverted.
	Fix in Clearlooks and smooth effect on top corners

2008-01-22  Andrea Cimitan  <andrea.cimitan@gmail.com>
	
	Glossy, Inverted: Fixed GtkProgressbars inside GtkMenu

New/updated translations:

2008-02-10  Petr Kovar  <pknbe@volny.cz>
	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-03  Andre Klapper  <a9016009@gmx.de>
	added Friulian translation on behalf of Massimo Furlani.
	Fixes bug #513142.

2008-01-31  Djihed Afifi <djihed@gmail.com> 
	* ar.po: Updated Arabic Translation by Khaled Hosny.



2.21.5
======

(2.21.3, 2.21.4 -- no release made)

Bugfixes/features:
---

2008-01-10  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/actions/format-text-underline.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/format-text-strikethrough.svg:
       Updated, matching italic and bold palcement, plus of course canvas
       size, pixel perfect and borders.

2008-01-09  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/actions/media-skip-backward.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/media-skip-forward.svg:

       Fix canvas size (60->48), pixel perfect and borders.

2008-01-09  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/actions/media-record.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/media-playback-pause.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/media-playback-stop.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/media-eject.svg:

       Fix canvas size (60->48), pixel perfect and borders.

2008-01-07  Luca Ferretti  <elle.uca@libero.it>
       * configure.in:
       * desktop-themes/HighContrastLargePrint/index.theme.in.in:
       * desktop-themes/HighContrastLargePrintInverse/index.theme.in.in:
       * desktop-themes/LargePrint/index.theme.in.in:

       Define LARGEPRINT_DOCUMENTS_FONT and LARGEPRINT_WINDOW_FONT
       and use them in index.theme.in.in to set recently added
       DocumentsFont and WindowTitleFont keys (see gnome-control-center
       bug #504250 for details about those keys).

       This means that now all GTK+/GNOME managed fonts on screen will
       use the same family and size when you choose to use suggested
       font by *LargePrint* themes.

       * icon-themes/HighContrast-SVG/scalable/actions/view-restore.svg:

       Updated, simplified a little.


2008-01-07  Calum Benson  <calum.benson@sun.com>
       * configure.in:
       * desktop-themes/LowContrast/index.theme.in:
       * desktop-themes/LowContrastLargePrint/index.theme.in:
       * icon-themes/LowContrast: removed
       * icon-themes/LowContrastLargePrint: removed

       Removed low contrast icon theme, which incurs high maintenance
       for little benefit at present.  Will hopefully reinstate some
       of its functionality with a low contrast engine instead in future. 

2007-12-22  Thomas Wood  <thos@gnome.org>

       Patch by: Michael Hofmann <mh21@piware.de>

       * gtk-themes/ClearlooksClassic/gtkrc:
       Patch from bug 499998 - Work around bug 382646 in ClearlooksClassic

New/updated translations:
---

2008-01-13  Sean de Burca  <sdeburca@svn.gnome.org>
       * ga.po: Updated Irish translation.

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
        * eu.po: Updated Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>
       * oc.po: Updated Occitan translation.


2.21.2
=======

New features/bugfixes:

2007-11-11  Luca Ferretti  <elle.uca@libero.it>

       * icon-themes/HighContrast-SVG/scalable/actions/edit-copy.svg:
       Updated to use the same "paper" showed in edit-paste.

2007-11-11  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/actions/edit-cut.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/edit-paste.svg:
       Fix canvas size (60->48), pixel perfect and borders.

2007-11-06  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/index.theme.in:
       Enable *-extra directories in index.theme.

2007-11-06  Luca Ferretti  <elle.uca@libero.it>

       * icon-themes/HighContrast-SVG/scalable/actions/mail-forward.svg:
       Just flip mail-reply sender from Andreas...

2007-11-06  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/actions/document-properties.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/edit-undo.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/edit-redo.svg:
       Fix canvas size (60->48) and make pixel perfect.

       * icon-themes/HighContrast-SVG/scalable/actions/format-text-italic.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/format-text-bold.svg:
       As previous, plus more bold in format-text-bold and more italic in
       format text italic. They should be mutually vertically aligned too.

2007-11-06  Luca Ferretti  <elle.uca@libero.it>
       Ten new/updated icons high contrast SVG icons from Andreas Nilsson.

2007-11-03  Luca Ferretti  <elle.uca@libero.it>
       Don't use GTK+ stock icons in LargePrint, but grab
       icons directly from current icon theme (yeah, this
       is the theme formerly known as LargoEmbargo on
       gnome-themes-list).
       The pixmap directory was removed from svn 'cause no
       longer used.


2.21.1
======

Bugfixes:

2007-10-22  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * metacity-themes/Clearlooks/metacity-theme-1.xml:
       Shading fixes

2007-10-22  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * metacity-themes/Clearlooks/metacity-theme-1.xml:
       Improved rendering speed of the Clearlooks theme by removing useless
       <tint> operations. This may fix few leaks with compiz

New/improved translations:

2007-10-23  Djihed Afifi <djihed@gmail.com> 
       * ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-22  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>
       * be@latin.po: Added Belarusian Latin translation.
       * LINGUAS: Added be@latin.


2.20.1
======

New/updated translations:

2007-09-22  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>
       * be@latin.po: Added Belarusian Latin translation.
       * LINGUAS: Added be@latin.

2.20.0
======

2007-09-16 et al.  Andrea Cimitan  <andrea.cimitan@gmail.com>
       Inverted, Clearlooks & Glossy themes: code polish and visual tweaks.
       Fix _A LOT_ of themes (the one with dark fg_selected), for the 
       2.20 release!

2007-09-10  Benjamin Berg  <benjamin@sipsolutions.net>
       * gtk-themes/Glossy/gtkrc:
       Use gtk-tooltip* instead of gtk-tooltips to match the tooltip
       window.

2007-09-09  Benjamin Berg  <benjamin@sipsolutions.net>
       Add support for tooltip_*_color in Glider and ClearlooksClassic.

2007-09-05  Andrea Cimitan  <andrea.cimitan@gmail.com>

       * gtk-themes/Gummy/Makefile.am:
       * gtk-themes/Gummy/gtkrc:
       * metacity-themes/Gummy/metacity-theme-1.xml:

       We forgot the svn del :), removed those outdated folders.

New/updated translations:

2007-09-15  Andre Klapper  <a9016009@gmx.de>
       * sk.po: Updated Slovak translation on behalf of Peter Tuharsky
        <tuharsky@misbb.sk>.

2007-09-13  Djihed Afifi <djihed@gmail.com> 
       * ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-12  Goran Raki??  <grakic@devbase.net>
       * sr.po, sr@Latn.po: Updated Serbian translation.


2.19.92
=======

New/updated translations:

2007-09-01 ymarcheg
      * po/oc.po: Updated Occitan translation

2.19.91
=======

New/improved themes:

2007-08-20  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * metacity-themes/Clearlooks/metacity-theme-1.xml:
       new shadings. A little tweak to improve support on colorschemes

New/updated translations:

2007-08-21 ymarcheg
       * oc.po: Updated Occitan translation


2.19.90
=======

New/improved themes:

2007-07-31  Andrea Cimitan  <andrea.cimitan@gmail.com>

       * gtk-themes/Glossy/gtkrc:
       * metacity-themes/Glossy/metacity-theme-1.xml:

       Updated Glossy menuitems and metacity

New/updated translations:

2007-08-08  Baris Cicek <baris@teamforce.name.tr>

       * tr.po: Updated Turkish translation


2.19.6
======

New/improved themes:

2007-07-29  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * metacity-themes/Clearlooks/metacity-theme-1.xml:
       Improvements in button shadings.

2007-07-28  Andrea Cimitan  <andrea.cimitan@gmail.com>
       Updated namings, Now Gummy is Clearlooks and Clearlooks is ClearlooksClassic.

2007-07-27  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * gtk-themes/Gummy/gtkrc:
       Implemented new handles on sliders


New/updated translations:

2007-07-16  Ilkka Tuohela  <hile@iki.fi>
       * fi.po: Updated Finnish translation.



2.19.5
======

New/improved themes:

* Tweaked Gummy metacity and button shading, use toolbarstyle=1.
Andrea Cimitan  <andrea.cimitan@gmail.com>:

* New software update, network, generic audio/video icons for HighContrast-SVG.
* Remove old panel icons from other a11y themes.
Luca Ferretti  <elle.uca@libero.it>

New/updated translations:

* ta.po: Updated Tamil Translation:  I Felix  <ifelix25@gmail.com>

2.19.4
======

No release.

2.19.3
======

Enhancements/bugfixes:

2007-06-04  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/status-extra/user.svg:
       A single user icon. I've to check if it's in I.N. spec or used
       somewhere with another name.

2007-06-04  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/places-extra/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/places-extra/library-internet-radio.svg:
       * icon-themes/HighContrast-SVG/scalable/places-extra/library-podcast.svg:
       * icon-themes/HighContrast-SVG/scalable/places-extra/playlist-automatic.svg:
       * icon-themes/HighContrast-SVG/scalable/places-extra/playlist.svg:
       HC extra icons for themeable icons in Rhythmbox
       (we hope other music players will follow the same naming scheme)
       By Andreas Nilsson.

2007-06-01  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * gtk-themes/Inverted/gtkrc:
       Fixed nautilus extra widget.

2007-05-31  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * gtk-themes/Glossy/gtkrc:
       * gtk-themes/Gummy/gtkrc:
       * gtk-themes/Inverted/gtkrc:
       Use colorize_scrollbar in style options.
       WARNING: requires svn version of gtk-engines

2007-05-31  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * gtk-themes/Gummy/gtkrc:
       Changed colorscheme.

2007-05-22  Andrea Cimitan  <andrea.cimitan@gmail.com>
       * gtk-themes/Glossy/gtkrc:
       * gtk-themes/Gummy/gtkrc:
       GtkRange must use bg[NORMAL] from the parentbg, 
       since otherwise it is drawn with a different color 
       and it is not merging the window's bg. 
       (Try Glossy or Gummy with Clearlooks colors)

2007-05-19  Wouter Bolsterlee  <wbolster@svn.gnome.org>
       * gtk-themes/Gummy/gtkrc:
       Use the text color for the cursor color as well to make
       the cursor not disappear with inverted (light on dark)
       color schemes.

2007-05-16  Luca Ferretti  <elle.uca@libero.it>
       * icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/devices/camera-web.svg:
       * icon-themes/HighContrast-SVG/scalable/devices/input-tablet.svg:
       * icon-themes/HighContrast-SVG/scalable/devices/pda.svg:
       * icon-themes/HighContrast-SVG/scalable/devices/phone.svg:
       * icon-themes/HighContrast-SVG/scalable/devices/scanner.svg:
       Placeholders for new named icons in the spec.

       * icon-themes/HighContrast-SVG/scalable/devices/multimedia-player.svg:
       Fresh icon, using iPod(R)(TM) shape by now.


2.19.2
======

New features/bugfixes:

- Updated Clearlooks and Glossy metacity themes, and new Gummy
  metacity and gtk theme - Andrea Cimitan <andrea.cimitan@gmail.com>

- Add missing Mist icons - Thomas Wood  <thos@gnome.org>

- Build fixes - Pedro Villavicencio  <pvillavi@gnome.org>

New/updated translations:



2.19.1
======

New/updated translations:

2007-04-22  Funda Wang  <fundawang@gmail.com>
       * zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-12  Runa Bhattacharjee <runabh@gmail.com>
       * bn_IN.po: Updated Bengali India Translation.


2.18.1
======

New/updated translations:

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
       * eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>
       * gl.po: Updated Galician Translation.

2007-03-20  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
       * vi.po: Updated Vietnamese translation by Phạm Thành Long
       <lngt@ngonngu.net>


2.18.0
======

New/updated translations:

2007-03-12  Gabor Kelemen  <kelemeng@gnome.hu>
       * hu.po: Translation updated.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
       * ru.po: Updated Russian translation.

2007-03-10  Gintautas Miliauskas  <gintas@akl.lt>
       * lt.po: Updated Lithuanian translation.

2007-03-10  Pema Geyleg  <pema.geyleg@gmail.com>
       * dz.po: Updated Dzongkha Translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>
        * mk.po: Updated Macedonian translation.

2007-03-05  Ankit Patel  <ankit644@yahoo.com>
       * gu.po: Updated Gujarati Translation.

2007-03-03  Yair Hershkoviz  <yairhr@gmail.com>
       * he.po: Updated Hebrew translation.

2007-03-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
       * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
       * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>
       * lt.po: Updated Lithuanian translation.


2.17.91
=======

Bugfixes:

2007-01-22  Thomas Wood  <thos@gnome.org>

       Patch from: Sebastian Kapfer <sebastian_kapfer@web.de>

       * metacity-themes/Glider/metacity-theme-1.xml: Correct the unmaximize
       button's prelight icon. Fixes bug 157647.

New/updated translations:

2007-02-11  Changwoo Ryu  <cwryu@debian.org>
       * ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>
       * ca.po: Updated Catalan translation.

2007-02-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>
       * fr.po: Updated French translation by Robert-André Mauchin.

2007-01-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>
       * nl.po: Translation updated by Wouter Bolsterlee.

2007-01-28  Luca Ferretti  <elle.uca@libero.it>
       * it.po: Updated Italian translation.



2.17.90
=======

Features/bugfixes:

2007-01-16  Thomas Wood  <thos@gnome.org>

       * desktop-themes/Glossy/Makefile.am: Fix THEME_NAME variable.
       Fixes bug 395121.

2007-01-13  Luca Ferretti  <elle.uca@libero.it>

       * icon-themes/HighContrast-SVG/scalable/actions/insert-object.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/process-stop.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/apps/multimedia-volume-control.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/devices/audio-input-microphone.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/mimetypes/audio-x-generic.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/mimetypes/image-x-generic.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/mimetypes/mimetypes/x-office-spreadsheet.svg:
       * icon-themes/HighContrast-SVG/scalable/actions/mimetypes/status/mail-attachment.svg:

      Remove svn:executable property

New/updated translations:

2007-01-14  Raphael Higino  <raphaelh@svn.gnome.org>
       * pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-12  Hendrik Richter  <hendrikr@gnome.org>
       * de.po: Updated German translation.

2007-01-10  Martin Willemoes Hansen  <mwh@spiril>
       * da.po: Updated Danish translation.


2.17.5
======

Features/bugfixes:

2007-01-08  Thomas Wood  <thos@gnome.org>

       * gtk-themes/Glider/gtkrc: Add gtk-color-scheme support
       * gtk-themes/Glossy/gtkrc: Remove unused symbolic colour

2007-01-08  Thomas Wood  <thos@gnome.org>

       * gtk-themes/Glossy/gtkrc: Update menu style to improvements in
       Clearlooks. Also updated background colour to a nice metallic gray.

New/updated translations:

2007-01-07  Priit Laes  <plaes@svn.gnome.org>
       * et.po: Estonian translation update by Ivar Smolin.

2007-01-06  Clytie Siddall <clytie@riverland.net.au>

       * vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com> 

      * ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-01  David Lodge <dave@cirt.net>

       * en_GB.po: Updated English (British) translation

2006-12-25  Raivis Dejus <orvils@gmail.com>

       * lv.po: Updated Latvian Translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

       * be.po: Updated Belarusian Translation by Ihar Hrachyshka.


2.17.4
======

Features/bugfixes:

2006-12-18  Thomas Wood  <thos@gnome.org>

       * configure.in: We need gtk-engines >= 2.9.0 for the Glossy theme
       * gtk-themes/Glossy/gtkrc: Adjust menu xthickness for bug 382634
       (improvements to clearlooks menu selection)

2006-12-16  Luca Ferretti  <elle.uca@libero.it>

       * icon-themes/HighContrast-SVG/scalable/mimetypes/package-x-generic.svg:
       New icon for packages.

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

       Highcontrast-SVG: bookmark-view for recent Epiphany

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

       HighContrastSVG: history-view for recent Epiphany build

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

       * icon-themes/HighContrast-SVG/scalable/actions/window-new.svg:
       Add the + (plus) emblem as in document-new and folder-new

       * icon-themes/HighContrast-SVG/scalable/devices/camera-video.svg:
       New icon, shape inspired by a webcast icon I seen on Novell website

       * icon-themes/HighContrast-SVG/scalable/mimetypes/image-x-generic.svg:
       New icon, the previous was a simple black square, now we have
       a landscape (hope it works for impaired people)

       * icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-calendar.svg:
       New icon, a grid with a large black header.

2006-12-15  Luca Ferretti <elle.uca@libero.it>

       Add <context>-extra dirs to HighContrast SVG: here will be
       placed icons not listed in Icon Naming Spec but useful to GNOME
       Desktop applications (waiting for a common solution for HC icons)

2006-12-13  Benjamin Berg  <benjamin@sipsolutions.net>

       * gtk-themes/Glossy/gtkrc:
       - Removed some unused options.

2006-12-08  Luca Ferretti  <elle.uca@libero.it>

       * icon-themes/HighContrast-SVG/scalable/devices/media-tape.svg:
       New icon.

2006-12-04  Thomas Wood  <thos@gnome.org>

       - Added a new Glossy theme
       - Removed lots of redundant files

New/updated translations:

2006-12-18  Djihed Afifi <djihed@gmail.com> 
       * ar.po: Updated Arabic Translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>
       * es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>
       * sv.po: Updated Swedish translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>
       * nb.po: Updated Norwegian bokmål translation.

2006-12-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>
       * POTFILES.in: Add Glossy theme.
       * POTFILES.skip: Removed, as all listed entries are now removed.
       * th.po: Updated Thai translation.


2.17.3
======

 2006-11-28  Luca Ferretti  <elle.uca@libero.it>
 
       * configure.in:
       * icon-themes/HighContrast-SVG/scalable/Makefile.am:
       Add emotes directory for HighContrast-SVG.
 
       * icon-themes/HighContrast-SVG/scalable/emotes/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-glasses.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-plain.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-sad.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-smile-big.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-smile.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-surprise.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/face-wink.svg:
       * icon-themes/HighContrast-SVG/scalable/emotes/.cvsignore:
       New files and icons.
 
 2006-11-17  Benjamin Berg  <benjamin@sipsolutions.net>
 
       * gtk-themes/Glider/gtkrc:
       - Set GtkRange::trough-side-details for GtkScale
 
 2006-11-07  Calum Benson,,,  <calum.benson@sun.com>
 
       * icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/emblems/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/mimetypes/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/status/Makefile.am:
 
       Actually install all the SVG icons this time...
 
 2006-11-07  Calum Benson,,,  <calum.benson@sun.com>
 
       * icon-themes/HighContrast-SVG/scalable/apps/orca.svg: added
       * icon-themes/HighContrast-SVG/scalable/orca.svg: removed
 
       Put the SVG icon in the right directory this time...
 
 2006-11-07  Calum Benson,,,  <calum.benson@sun.com>
 
      * LowContrastLargePrint/icons/48x48/apps/orca.png:
 
       Forgot to cvs add the LCHP one...
 
 2006-11-07  Calum Benson,,,  <calum.benson@sun.com>
 
       * HighContrastLargePrint/icons/48x48/apps/Makefile.am:
       * HighContrastLargePrint/icons/48x48/apps/orca.png:
       * HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
       * HighContrastLargePrintInverse/icons/48x48/apps/orca.png:
       * LowContrastLargePrint/icons/48x48/apps/Makefile.am:
       * icon-themes/HighContrast-SVG/scalable/orca.svg:
 
       Add high and low contrast icons for Orca (Luca Ferretti),
       closes bug #357930.


2.17.2
======

New icons:

Many new/improved HighContrast-SVG icons from Luca Ferretti 
and Andreas Nilsson.

2006-10-24  Calum Benson <calum.benson@sun.com>
       Push a bunch of missing a11y icons upstream from OpenSolaris.

Bugfixes:

2006-10-27  Calum Benson  <calum.benson@sun.com>
       Rename a11y gnome-main-menu icons to start-here, as per change
       in gnome-panel 2.16.

2006-10-27  Calum Benson  <calum.benson@sun.com>
       Solaris build fix, fixes Bug 364697. (Damien Carbery)

2006-10-24  Calum Benson  <calum.benson@sun.com>
       Keep CVS quiet.

2006-10-19  Thomas Wood  <thos@gnome.org>
       - (Mist) Add some pngs to use rather than SVG in fixed size directories
       - Install 16x16/status into the correct directory


New/improved translations:


2.17.1
======

No changes to warrant release.

2.16.1.1
========

Bugfixes:

2006-10-04  Luca Ferretti  <elle.uca@libero.it>

        * icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
        * icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
        * icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
        * icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
        * icon-themes/HighContrast-SVG/scalable/status/Makefile.am:

        Remove placeholders (big red dot) from build.

2.16.1
======

Bugfixes/features:

	* Added 24x24 icons for Crux and Mist icon themes
	* Minor filename fix to the HighContrast-SVG theme


New/Improved translations:

 David Lodge (en_GB), Luca Ferretti (it), Tyronne Wickramarathne (si)


2.16.0
======

Bugfixes/features:

	* Clarius theme removed, as no longer need. Clearlooks metatheme
	  reverted to using Clearlooks gtk+ theme.
	* Fixes to the Mist icon theme
	* New Crux icon theme

See ChangeLog for a full list of changes

New/Improved translations:

 Jordi Mallach (ca), Kostas Papadimas (el), Robert-André Mauchin (fr),
 Rajesh Ranjan (hi), Gabor Kelemen (hu), Gintautas Miliauskas (lt),
 Raivis Dejus (lv), Jovan Naumovski (mk), Rahul Bhalerao (mr),
 Duarte Loreto (pt), Leonid Kanter (ru), Matjaž Horvat (sl),
 Горан Ракић (sr), Felix (ta), Maxim Dziumanenko (uk)




2.15.92
=======

Bugfixes/features:

2006-08-15  Kjartan Maraas  <kmaraas@gnome.org>

       * configure.in: Require intltool 0.35.0 to make sure translations
       work with the po/LINGUAS scheme.

2006-08-08  Thomas Wood  <thos@gnome.org>

       * configure.in: Fail if icon-naming-utils not found
       * desktop-themes/Mist/index.theme.in: Use Mist rather than Flat-Blue
       for the icon theme
       * icon-themes/Mist/index.theme.in:
       * icon-themes/Mist/scalable/Makefile.am:
       * icon-themes/Mist/scalable/{actions,status}:
       * Start to make the Mist icon theme actually work


New/improved translations:

2006-08-19  Alexander Shopov  <ash@contact.bg>

       * bg.po: Updated Bulgarian translation by
       Alexander Shopov <ash@contact.bg>

2006-08-18  Thierry Randrianiriana  <randrianiriana@gmail.com>
       * mg.po: Added Malagasy translation.
      * LINGUAS: Added 'mg'.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>
       * ja.po: Updated Japanese translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>
       * pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Daniel Nylander <po@danielnylander.se>
       * sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>
       * hu.po: Translation updated.

2006-08-15  Clytie Siddall <clytie@riverland.net.au>
       * vi.po: Updated Vietnamese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>
       * ko.po: Updated Korean translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>
       * de.po: Updated German translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>
        * dz.po: Updated Dzongkha translation by
        Dzongkhalinux team, DIT

2006-08-09  Funda Wang  <fundawang@linux.net.cn>
       * zh_CN.po: Updated Simplified Chinese translation.


2.15.91
=======

New features:

  * Updates to the HighContrast SVG theme
  * Improved Glider theme
  * New Mist icon theme
  * New Clarius theme to use as the default theme in GNOME

New/improved translations:

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2006-08-07  Jakub Friedl <jfriedl@suse.cz>

        * cs.po: Updated Czech translation

2006-08-06  Ani Peter <peter.ani@gmail.com>

        * ml.po: Updated Malayalam translation

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

        * nb.po: Updated Norwegian bokmål translation.

2006-08-02  Runa Bhattacharjee <runabh@gmail.com>

        * bn_IN.po: Updated Bengali India Translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

        * nl.po: Translation updated by Tino Meinen.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

        * th.po: Updated Thai translation.

2006-07-27  Ilkka Tuohela  <hile@iki.fi>

        * fi.po: Updated Finnish translation.

2006-07-26  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

        * es.po: Updated Spanish translation.


2.15.90
=======

New features:

2006-07-23  Luca Ferretti  <elle.uca@libero.it>
	Many new and improved HighContrast-SVG icons. 

New/improved translations:

2006-07-23  Changwoo Ryu  <cwryu@debian.org>
       * ko.po: Updated Korean translation.
 
2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>
         * dz.po: Updated Dzongkha translation by
         Dzongkhalinux team, DIT
 
2006-07-18  Hendrik Richter  <hendrikr@gnome.org>
       * de.po: Updated German translation.
 
2006-07-16  Benoît Dejean  <benoit@placenet.org>
       * fr.po: Updated French translation.
 
2006-07-16  Daniel Nylander  <po@danielnylander.se>
         * sv.po: Updated Swedish translation.

2.15.4
======

New features:

2006-07-09  Luca Ferretti  <elle.uca@libero.it>
       Many new and improved HighContrast-SVG icons.

2006-07-05  Thomas Wood  <thos@gnome.org>
       Remove unmaintained themes from distribution (Grand-Canyon,
       Ocean-Dream, Simple & Smokey-Blue).

Bugfixes:

2006-06-30  Thomas Wood  <thos@gnome.org>
       * gtk-themes/Simple/gtkrc: Fix bug 140660 (Dialog buttons change size
       when they get focus)

New/improved translations:

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>
       * eu.po: Updated Basque translation.

2006-07-06  Alexander Shopov  <ash@contact.bg>
       * bg.po: Updated Bulgarian translation by
       Alexander Shopov <ash@contact.bg>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>
        * bn_IN.po: Added Bengali India Translation
        * LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>
      * fi.po: Updated Finnish translation.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>
       * nb.po: Updated Norwegian bokmål translation.

2006-06-26  Abel Cheung  <abel@oaka.org>
       * zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-06-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>
       * th.po: Updated Thai translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@openshine.com>
       * es.po: Updated Spanish translation.

2006-06-13  Priit Laes  <amd@store20.com>
       * et.po: Translation updated.


2.15.3
======

2006-06-09  Elijah Newren  <newren gmail com>
       * po/LINGUAS: Remove the obsolete 'no' translation.

2006-06-08  Thomas Wood  <thos@gnome.org>
       Remove more unused files. Also helps close Bug 320458 - Useless configure
       checks

2006-06-08  Thomas Wood  <thos@gnome.org>
       Applied patch from Bug 337978 - [PATCH] Use po/LINGUAS

2006-05-18  Thomas Wood  <thos@gnome.org>
       Removed redundant files

2006-05-18  Thomas Wood  <thos@gnome.org>
       Removed "Traditional" theme

New/updated translations:

2006-05-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>
       * gl.po: Updated Galician Translation.

2006-05-16  Ankit Patel  <ankit644@yahoo.com>
        * gu.po: Updated Gujarati Translation.


2.15.2
======

New features:

Add link-color and visited-link-color properties to HighContrast
themes' gtkrc files. (Calum Benson)

Do icon-name-mapping on HighContrast-SVG icon theme if you have
icon-naming-utils installed; otherwise don't... (Calum Benson)

2.15.1
======
New features:

2006-04-24  Calum Benson  <calum.benson@sun.com>

Add Luca Feretti's SVG High Contrast icons.
http://bugzilla.gnome.org/show_bug.cgi?id=319041


New/updated translations:

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>
* configure.in: Remove obsolete entry for no_NO
* po/no.po: And the translation.


2.14.0
======

New/updated translations:

2006-03-08  Ole Laursen  <olau@hardworking.dk>
       * da.po: Updated Danish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>
       * lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>.+


2.13.92
=======

New/improved translations:

2006/02/11 12:40:59;  author: kz;  state: Exp;  lines: +46 -37
ko.po updated

2.13.90
=======

Bugfixes:

2006-01-29  Thomas Wood  <thos@gnome.org>
       * metacity-themes/Clearlooks/metacity-theme-1.xml: Applied patch from
       bug 323806 (metacity theme problems with "None" font hinting)

2006-01-29  Thomas Wood  <thos@gnome.org>

       * LowContrastLargePrint/icons/48x48/apps/Makefile.am:
       * LowContrastLargePrint/icons/48x48/apps/gnome-remote-desktop.png:
       * LowContrastLargePrint/icons/48x48/mimetypes/Makefile.am:
       * LowContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicatio
       n-x-core.png:

       Fixes bug 144872 (Icon for 'core' filetype doesnt theme for a11y) and
       bug 142916 (no Low Contrast icons for a11y themeing (Remote Desktop
       Icon))

2006-01-10  Calum Benson  <calum.benson@sun.com>

       * MAINTAINERS:
       Update maintainers file to include Thomas.

New/improved translations:

2006-01-17  Luca Ferretti  <elle.uca@libero.it>
       * it.po: Updated Italian Translation.

2006-01-16  Erdal Ronahi  <erdal.ronahi@gmail.com>
       * ku.po: Added (ku) Kurdish translation.



2.13.2
======

New features/bugfixes:

      * High/low contrast themes now provide gtk+ stock icons -
        Matthias Clasen <mclasen@redhat.com>

New/updated translations:

2005-11-02  Simos Xenitellis  <simos@gnome.org>

      * ky.po: Added (ky) Kirghiz translation by Ilyas Bakirov.


2.13.1
======

New/updated translations:

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>
       * nl.po: Translation updated.

2005-10-10  Priit Laes  <plaes@cvs.gnome.org>
       * et.po: Translation updated by Ivar Smolin.

2005-10-08  Christian Rose  <menthos@menthos.com>
       * sv.po: Updated Swedish translation.


2.12.0
======

New/updated translations:

 Alexander Shopov (bg), Jordi Mallach (ca), Miloslav Trmac (cs),
 Rhys Jones (cy), Kostas Papadimas (el), Francisco Javier F. Serrador (es),
 Sami Pesonen (fi), Christophe Merlet (RedFox) (fr),
 Ignacio Casal Quinteiro (gl), Ankit Patel (gu), Gabor Kelemen (hu),
 Takeshi AIHANA (ja), Žygimantas Beručka (lt), Terance Edward Sola (nb),
 Tino Meinen (nl), Terance Edward Sola (no), GNOME PL Team (pl),
 Duarte Loreto (pt), Mişu Moldovan (ro), Nickolay V. Shmyrev (ru),
 Marcel Telka (sk), Laurent Dhima (sq), Baris Cicek (tr), Clytie Siddall (vi),
 Abel Cheung (zh_TW)



2.11.92
=======

Bugfixes:

2005-08-23  Thomas Wood  <thos@gnome.org>
	Fixes bug 168787 (Progress Bar colour problems)

2005-08-22  Thomas Wood  <thos@gnome.org>
	Patch from bug 140721
	(non-free material in SVG icon from flat-blue icon theme) by Richard Hoelscher

2005-08-22  Thomas Wood  <thos@gnome.org>
	Remove references to Clearlooks gtkrc as it is already provided by
	gtk-engines. Fixes bug 313222



2.11.91
=======

New features:

2005-08-01  Thomas Wood  <thos@gnome.org>
Added Clearlooks theme

Bugfixes:

2005-08-02  Thomas Wood  <thos@gnome.org>
desktop-themes/Traditional/index.theme.in: The default GTK+ theme is now
called "Raleigh"

New/updated translations:

2005-07-31  Ilkka Tuohela  <hile@iki.fi>
fi.po: Bulk updates to Finnish translation
for new gnome.fi website.

2.11.90
=======

New/updated translations:

2005-07-25  Yair Hershkovitz  <yairhr@gmail.com>
       * he.po: Updated Hebrew translation by Reuven Gonen.

2005-07-04  Roozbeh Pournader  <roozbeh@farsiweb.info>
       * fa.po: Updated Persian translation by Masoud Ahmadzadeh
       <masoud@bamdad.org> and Meelad Zakaria <meelad@farsiweb.info>.


2.11.4
======

Bugfixes:

2005-06-20  Calum Benson  <calum.benson@sun.com>

       Patch from Kjartan Maraaas to fix compiler warnings.
       (Bug #165906).

2005-06-08  James Henstridge  <james@jamesh.id.au>

       * icon-themes/Smokey-Red/Makefile.am (EXTRA_DIST): same here.
       * icon-themes/Sandy/Makefile.am (EXTRA_DIST): same here.
       * icon-themes/Flat-Blue/Makefile.am (EXTRA_DIST): same here.
       * icon-themes/Crux/Makefile.am (icondir): same here.
       * icon-themes/Smokey-Blue/Makefile.am (icondir): simplify makefile
       logic to use $(nobase_icon_DATA)

New/improved translations:

2005-06-22  Abel Cheung  <maddog@linuxhall.org>
       * zh_TW.po: Fix language team reference.


2.11.3
======

No changes, not released.

2.11.2
======

New/updated translations:

2005-06-05  Ignacio Casal Quinteiro <icq@cvs.gnome.org>
       *gl.po: Updated Galician translation.

2005-05-29  Pawan Chitrakar  <pawan@nplinux.org>
       * ne.po: Updated Nepali Translation


2.11.1
======

Bump version number for 2.11.1 release; no code changes.

2.10.0
======

Bump version number for 2.10 release; no code changes.


2.9.95
======

Fixes:
        2005-03-03  Elijah Newren  <newren@gmail.com>
        Add these files (they used to be named gnome-clock.png, but got
        lost from cvs when doing the rename).  Fixes #168905.

New/updated translations:

        2005-03-03  Abel Cheung  <maddog@linuxhall.org>
        * zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2.9.94
======

Fixes:
	Remove different-coloured buttons from Simple theme, which
	were intended for the default gtk+ theme.

2.9.93
======

Forgot to release this one :/

2.9.92
======

Fixes:
	2005-02-24  Thomas Wood  <thos@gnome.org>
       	Resolves bug 167446: Use icon theme for stock icons in Glider

New/updated translations:
	 2005-02-21  Christophe Merlet  <redfox@redfoxcenter.org>
       	* fr.po: Updated French translation.

	2005-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>
       	* th.po: Updated Thai translation.

2.9.91
======

Fixes:
   * Replace gnome-clock.png with clock.png, fixes #156724 
      <muktha.narayan@wipro.com>

New/updated translations:
	2005-01-30  Alessio Frusciante  <algol@firenze.linux.it>
       * it.po: Updated Italian translation.

	2005-01-29  Priit Laes  <plaes@cvs.gnome.org>
       * et.po: Translation updated.


2.9.90
======
2005-01-12  Thomas Wood  <thos@gnome.org>
       * Makefile.am:
       * configure.in:
       * gtk-themes/Makefile.am:

       Updated to reflect changes in gtk-engines

New/updated translations:

2005-01-19  Marcel Telka  <marcel@telka.sk>
       * sk.po: Updated Slovak translation.

2005-01-16  Alexander Winston  <alexander.winston@comcast.net>
       * en_CA.po: Updated Canadian English translation.


2.9.4
=====

2004-12-02  James Henstridge  <james@jamesh.id.au>
       * icon-themes/Smokey-Red/Makefile.am: adjust makefile to take into
       account moved icons.
       * icon-themes/Smokey-Red/index.theme.in: add directories for other
       icon sizes.
       * icon-themes/Smokey-Blue/Makefile.am: update for new file
       locations.
       * icon-themes/Smokey-Blue/index.theme.in: none of the icons were
       actually 48x48, so move them to the right directories.

New/updated translations:

2005-01-05  Pawan Chitrakar  <pawan@nplinux.org>
       * ne.po: Added Nepali Translation

2005-01-04  Žygimantas Beručka  <uid0@akl.lt>
       * lt.po: Updated Lithuanian translation.


2.9.3
=====

Not released due to Christmas holdiays... sorry :/

2.9.2.1
======

Fix Low Contrast Large Print build breakage.

2.9.2
=====

New/updated translations:

2004-11-08  Alexander Shopov  <ash@contact.bg>
       * bg.po: Updated Bulgarian translation by
       Vladimir Petkov <vpetkov@i-space.org>

2.9.1
=====

Enhancements:

- Massive build improvements from jamesh.
- Buttons now a different colour in Simple theme (Eugenia Loli-Queru)

Bugfixes:

- Crux crasher (#116693, Robert Basch)
- Large Print themes now change desktop and terminal fonts too (#155566, Muktha Narayan)

New/updated translations:

2004-10-28  Mohammad DAMT  <mdamt@bisnisweb.com>
       * id.po: Updated Indonesian translation

2004-09-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>
       * ru.po: Updated Russian translation
       from Russian team <gnome-cyr@gnome.org>.

2004-09-14  Mətin Əmirov  <metin@karegen.com>
       * az.po: Translation updated.


2.8.0
=====

Bugfixes:
- Fix build issue (patch from Sebastien Bacher, fixes #151504)

New/updated translations:
2004-09-11  Dafydd Harries  <daf@muse.19inch.net>
       * cy.po: Updated Welsh translation.

2004-09-09  Laszlo Dvornik  <dvornik@gnome.hu>
       * hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>
       * tr.po: Updated Turkish Translation

2004-09-08  Arafat Medini  <lumina@arabeyes.org>
       * ar.po: Updated Arabic translation

2004-09-06  David Lodge <dave@cirt.net>
        * en_GB.po: Updated British translation.
 
2004-09-06  Mugurel Tudor  <mugurelu@go.ro>
        * ro.po: Updated Romanian translation
        by Misu Moldovan <dumol@go.ro>

2004-09-06  Kostas Papadimas <pkst@gnome.org>
       * el.po: Updated Greek translation.

2004-09-05  Kjartan Maraas  <kmaraas@gnome.org>
       * nb.po: Updated
       * no.po: Updated
2004-09-05  Miloslav Trmac  <mitr@volny.cz>
       * cs.po: Updated Czech translation.

2004-09-05  Raphael Higino  <raphaelh@cvs.gnome.org>
       * pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Hendrik Richter <hendrik@gnome-de.org>
        * de.po: Updated German translation

2004-09-01  Vincent van Adrighem  <adrighem@gnome.org>

       * nl.po: Translation updated by Tino Meinen.


2.7.92
======

Bugfixes:
- Fix issues reported by sparse/gcc (Kjartan Maraas, bug #150348)
- Use gnome-autogen.sh (Fernando Herrera, bug #143918)

2.7.91
======

Enhancements:
- s/SimplySmooth/Glider
- Add Glider gtk icons (Link Dupont)

Bugfixes:
- Fix Glider disabled text field bug (Link Dupont)

2.7.90.1
========

Fix distclean issues.


2.7.90
======

Enhancements:

- Added Simply Smooth theme and Smooth Engine (Andrew Johnson, Link Dupont).
  Automake 1.7 now required.
- More JDS menu converage for HC/HCI themes.

2.7.3
=====

Bugfixes:
- Fix HC/HCI symlinking so that it works when installed from an RPM, too.
  (Calum Benson/Erwann Chenede)

New/updated translations:
2004-06-29  Ivan Stojmirov <stojmir@linux.net.mk>

       * mk.po: Updated Macedonian translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

       * sq.po: Translation updated.

2004-06-09  Alexander Shopov  <ash@contact.bg>

       * bg.po: Updated Bulgarian translation by
       Rostislav Raykov <zbrox@i-space.org>

2.7.2
=====

Enhancements:

- Add themed menu stripe for JDS, and generic HC/HCI icons
for a bunch of applications. (Calum Benson)


2.7.1
=====

Bugfixes:
- 126829, window menu icons not visible in a11y themes. 
  (Calum Benson/Havoc Pennington)

Enhancements:
- Better mimetype coverage for HC and HCI themes.
- Better use of symlinking for HC and HCI themes (=smaller tarball).
- Some CVS surgery.

New/updated translations:
2004-04-15  Andras Timar  <timar@gnome.hu>
       * hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>
        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>
       * is.po: Updated Icelandic translation by
       Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-03-25  Guntupalli Karunakar  <karunakar@freedomink.org>
        * pa.po: Added Punjabi translation by
        Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

2004-03-23  Jordi Mallach  <jordi@sindominio.net>
       * ca.po: Updated Catalan translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>
       * nn.po: Added Norwegian Nynorsk translation.

2.6.0
=====

Bugfixes:

- Rename numerous high and low contrast icons to make them work again:
  keyboard, keyboard accessibility, theme, font, background, sound,
  window, preferred apps, volume control, mouse, menus & toolbars.
  (Calum Benson)

Enhancements:

- Added accessible icons for fileroller, gcalctool, perfmeter, Computer, 
  Browse Network, gucharmap, gdict, accessx status applet, Display 
  Resolution, main menu, AT Support. (Calum Benson)

New/updated translations:

 2004-03-21  Kjartan Maraas  <kmaraas@gnome.org>
       * no.po: Fix a typo.

 2004-03-21  Mugurel Tudor  <mugurelu@go.ro>
       * ro.po: Updated Romanian translation by
       Mişu Moldovan <dumol@go.ro>

2004-03-20  Gareth Owen <gowen72@yahoo.com>
       * en_GB.po: Added British translation

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>
         * hr.po: Updated Croatian translation.


2.5.92
======

Bugfixes:

2004-03-15  Calum Benson  <calum.benson@sun.com>

       * gtk-engines/hc-engine/hc-style.c: (draw_dot):
        Remove bogus semi-colon, fixes #136846 (Kjartan Maraas)

New/updated translations:

2004-03-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

       * uk.po: Updated Ukrainian translation


2.5.91
======

New/updated translations:

2004-03-08  Alexander Winston  <alexander.winston@comcast.net>

       * en_CA.po: Added Canadian English translation at "32 translated
       messages" status.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

       * az.po: Translation updated.

2004-03-06  Changwoo Ryu  <cwryu@debian.org>

       * ko.po: Updated Korean translation.

2004-03-04  Nikos Charonitakis  <frolix68@yahoo.gr>

       * el.po: Updated Greek translation.

2003-02-17  Paisa Seeluangsawat  <paisa@users.sf.net>
  
        * th.po: Updated Thai translation.


2.5.90
======

New/updated translations:

2004-02-14  Danilo � egan  <dsegan@gmx.net>

       * sr.po, sr@Latn.po: Reviewed Serbian translation by Aleksandar
         Urosevic

BugFixes:

2004-02-24  Calum Benson <calum.benson@sun.com>

       Add PanelToplevel::arrow-size property to large print themes.
       Fixes #110939.

2004-02-24  Narayana Pattipati <narayana.pattipati@wipro.com>

       Add GtkCheckMenuItem::indicator_size property value to the
hemes.
       Fixes bugzilla bug#131659
